body {
	background: rgb(200,200,200);
	text-align: center;
}

#container {
	margin: auto;
    width: 750px;
    position: relative;
    background: #fff;
    padding: 0;
    text-align: left;
}

#banner-main {
	background: #ffffff url(PCGbanner.gif) no-repeat;
	position: absolute;
	height: 150px;
	width: 750px;
	top: 0;
	z-index: 100;
}


#navigation {
	background: #000000;
	position: absolute;
	top: 160px;
	width: 90px;
	z-index: 100;
	border-bottom: rgb(128,128,128) 2px solid;
}

#navigation p {
	text-align: center;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 15pt;
	color: rgb(128,128,128)
}

#content {
	background: rgb(200,200,200);
	margin-left: 100px;
	width: 650px;
	position: absolute;
	top: 160px;
	z-index: 85;
}


#content p {
	margin-left: 50px;
	margin-right: 50px;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 16pt;
	text-align: justify;
	color: #000000;
}

#content table {
	margin-left: 50px;
	margin-right: 50px;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 12pt;
	text-align: left;
	color: #000000;
}

#content td {
	vertical-align: top;
}

#content li {
	margin-left: 75px;
	margin-right: 100px;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 16pt;
	text-align: justify;
	color: #000000;
}

#content p.one {
	margin-left: 50px;
	margin-right: 200px;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 16pt;
	text-align: justify;
	color: #000000;
}

#content p.two {
	margin-left: 200px;
	margin-right: 50px;
	font-family: Georgia;
	font-size: 10pt;
	line-height: 16pt;
	text-align: justify;
	color: #000000;
}

#navigation a:link {
	border-bottom: 1px dotted rgb(255,255,255);
	color: rgb(255,255,255);
	}

#navigation a:visited {
	border-bottom: 1px dotted rgb(255,255,255);
	color: rgb(255,255,255);
	}

#navigation a:active {
	border-bottom: 1px dotted rgb(255,255,255);
	color: rgb(255,255,255);
	}

#navigation a:hover {
	border-bottom: 1px solid rgb(255,255,255);
	color: rgb(255,255,255);
	}

#content a:link {
	border-bottom: 1px dotted rgb(0,0,0);
	color: rgb(0,0,0);
	}

#content a:visited {
	border-bottom: 1px dotted rgb(0,0,0);
	color: rgb(0,0,0);
	}

#content a:active {
	border-bottom: 1px dotted rgb(0,0,0);
	color: rgb(0,0,0);
	}

#content a:hover {
	border-bottom: 1px solid rgb(0,0,0);
	color: rgb(0,0,0);
	}

